<?
function URL_index($params){
		
		extract($params);
		
		/*伪静态地址访问路径*/
		/*第二行为需要在地址转发中设定的规则,*/
		
		//return "/(".$_SESSION["member"]->sid.")/default/";
		//- rewrite: if( path == "/(.*)/default/" ) goto "/index.php?m=index&sid=$1"
		
		/*原动态地址访问路径*/
		
		return "?m=index&sid=".$_SESSION["member"]->sid;

}
?>